SDL_emscriptenvideo.h File Reference
`#include "../../SDL_internal.h"`
`#include "../SDL_sysvideo.h"`
`#include "../../events/SDL_touch_c.h"`
`#include <emscripten/emscripten.h>`
`#include <emscripten/html5.h>`
`#include <EGL/egl.h>`
Include dependency graph for SDL_emscriptenvideo.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

struct | SDL_WindowData